.QA-section{
    background-color: var(--grisOscuro);
}
.qa-list{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background-color: var(--blanco);
    border-radius: 8px;
    padding: 2rem 1rem;
}
.qa-item{
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    border-radius: 8px;
    overflow: hidden;
}
.qa-item:hover{
    transform: scale(1.01);
}

.qa-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 1rem;
}
.qa-head h3{
    font: .9rem;
    color: var(--azulProfundo);
    font-weight: bold;
}
.qa-head svg{
    color: var(--gris);
}
.qa-body{
    padding: 0 1rem 0 1rem;
    margin-bottom: 1rem;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}
.qa-body p{
    color: var(--gris);
}

.qa-item.active .qa-body {
  max-height: 100px; /* ajusta según contenido */
  padding: 0 1rem 0 1rem;
}

/* icono */
.icon {
  transition: transform 0.3s ease;
}

.qa-item.active .icon {
  transform: rotate(180deg);
}

/* CALL TO ACTION SECTION */
.callToAction-section{
    background-color: var(--gris);
}
.cta-title{
    font-size: 2rem;
}

/* medias queries */
@media (min-width: 768px) {
    .cta-title{
        font-size: 3rem;
    }
}